ko:
  activerecord:
    attributes:
      storages/file_link:
        origin_id: 원본 ID
      storages/storage:
        creator: 생성자
        drive: 드라이브 ID
        host: 호스트
        name: 이름
        provider_type: 공급자 유형
        tenant: 디렉터리(테넌트) ID
    errors:
      messages:
        invalid_host_url: '- 올바른 URL이 아닙니다.'
        not_linked_to_project: '- 프로젝트에 연결되지 않았습니다.'
      models:
        storages/file_link:
          attributes:
            origin_id:
              only_numeric_or_uuid: '- 숫자 또는 uuid만 가능합니다.'
        storages/project_storage:
          attributes:
            project_folder_id:
              blank: 폴더를 선택하세요.
            project_folder_mode:
              mode_unavailable: '- 이 저장소에 사용할 수 없습니다.'
            project_ids:
              blank: 프로젝트를 선택하세요.
        storages/storage:
          attributes:
            host:
              authorization_header_missing: 완전히 설정되지 않았습니다. Nextcloud 인스턴스는 API 요청에 대한 Bearer 토큰 기반 인증에 필요한 "Authorization" 헤더를 수신하지 않습니다. HTTP 서버 구성을 다시 확인하세요.
              cannot_be_connected_to: '- 연결할 수 없습니다. 호스트에 연결할 수 있고 OpenProject 통합 앱이 설치되어 있는지 확인하세요.'
              minimal_nextcloud_version_unmet: '- 최소 버전 요구 사항을 충족하지 않습니다(Nextcloud 23 이상이어야 함).'
              not_nextcloud_server: '- Nextcloud 서버가 아닙니다.'
              op_application_not_installed: '"OpenProject Integration" 앱이 설치되지 않은 것 같습니다. 먼저 설치한 후 다시 시도하세요.'
            password:
              invalid_password: '- 유효하지 않습니다.'
              unknown_error: '- 유효성을 검사할 수 없습니다. 저장소 연결을 확인하고 다시 시도하세요.'
    models:
      file_link: 파일
      storages/storage: 저장소
  api_v3:
    errors:
      too_many_elements_created_at_once: 한 번에 너무 많은 요소가 생성되었습니다. 최대 개수는 %{max}개이지만 %{actual}개가 있습니다.
  external_file_storages: 외부 파일 저장소
  permission_create_files: '자동으로 관리되는 프로젝트 폴더: 파일 만들기'
  permission_create_files_explanation: 이 권한은 Nextcloud 저장소에만 사용할 수 있습니다
  permission_delete_files: '자동으로 관리되는 프로젝트 폴더: 파일 삭제'
  permission_delete_files_explanation: 이 권한은 Nextcloud 저장소에만 사용할 수 있습니다
  permission_header_for_project_module_storages: 자동으로 관리되는 프로젝트 폴더
  permission_manage_file_links: 파일 링크 관리
  permission_manage_files_in_project: 프로젝트의 파일 관리
  permission_read_files: '자동으로 관리되는 프로젝트 폴더: 파일 읽기'
  permission_share_files: '자동으로 관리되는 프로젝트 폴더: 파일 공유'
  permission_share_files_explanation: 이 권한은 Nextcloud 저장소에만 사용할 수 있습니다
  permission_view_file_links: 파일 링크 보기
  permission_write_files: '자동으로 관리되는 프로젝트 폴더: 파일 쓰기'
  project_module_storages: 파일
  project_storages:
    edit_project_folder:
      label: 프로젝트 폴더 편집
    project_folder_mode:
      automatic: 자동으로 관리됨
      inactive: 특정 폴더 없음
      manual: 수동으로 관리되는 기존 폴더
    remove_project:
      deletion_failure_flash: 저장소에서 프로젝트를 제거하지 못했습니다. %{error}
      dialog:
        automatically_managed_appendix: 또한 이 경우에는 해당 저장소에 자동으로 관리되는 프로젝트 폴더가 있는 경우 이 폴더와 해당 파일이 영구적으로 삭제됩니다.
        confirmation_text: 해당 사항을 이해하며 이 프로젝트에서 이 파일 저장소를 제거할 것인지 확인해 주세요
        heading_text: '%{storage}에서 프로젝트 제거'
        text: 이 작업은 되돌릴 수 없으며 이 프로젝트의 작업 패키지에서 해당 저장소의 파일 및 폴더에 대한 모든 링크를 제거합니다.
      label: 프로젝트 제거
  services:
    attributes:
      nextcloud_sync_service:
        add_user_to_group: '그룹에 사용자 추가:'
        create_folder: '관리되는 프로젝트 폴더 생성:'
        ensure_root_folder_permissions: '기본 폴더 권한 설정:'
        hide_inactive_folders: '비활성 폴더 숨기기 단계:'
        remote_folders: '그룹 폴더의 콘텐츠 읽기:'
        remove_user_from_group: '그룹에서 사용자 제거:'
        rename_project_folder: '관리되는 프로젝트 폴더의 이름 바꾸기:'
      one_drive_sync_service:
        create_folder: '관리되는 프로젝트 폴더 생성:'
        ensure_root_folder_permissions: '기본 폴더 권한 설정:'
        hide_inactive_folders: '비활성 폴더 숨기기 단계:'
        remote_folders: '그룹 폴더의 콘텐츠 읽기:'
        rename_project_folder: '관리되는 프로젝트 폴더의 이름 바꾸기:'
    errors:
      messages:
        error: 예기치 않은 오류가 발생했습니다. OpenProject 로그에서 자세한 내용을 확인하거나 관리자에게 문의하세요
        unauthorized: OpenProject가 저장소 공급자를 인증할 수 없습니다. 액세스 권한이 있는지 확인하세요.
      models:
        copy_project_folders_service:
          conflict: '%{destination_path} 폴더가 이미 존재합니다. 덮어쓰기를 방지하기 위해 프로세스가 중단됩니다.'
          error: 예기치 않은 오류가 발생했습니다. OpenProject 로그에서 자세한 내용을 확인하거나 관리자에게 문의하세요
          forbidden: OpenProject가 소스 폴더에 액세스할 수 없습니다. 저장소 공급자의 권한 구성을 확인하세요.
          not_found: 소스 템플릿 위치 %{source_path}을(를) 찾을 수 없습니다.
          unauthorized: OpenProject가 저장소 공급자를 인증할 수 없습니다. 저장소 구성을 확인하세요
        nextcloud_sync_service:
          attributes:
            add_user_to_group:
              conflict: '다음과 같은 이유로 %{user} 사용자를 %{group} 그룹에 추가할 수 없습니다: %{reason}'
              failed_to_add: '다음과 같은 이유로 %{user} 사용자를 %{group} 그룹에 추가할 수 없습니다: %{reason}'
            create_folder:
              conflict: '%{folder_name}은(는) 이미 %{parent_location}에 있습니다.'
              not_found: "%{parent_location}을(를) 찾을 수 없습니다."
            ensure_root_folder_permissions:
              not_found: "%{group_folder}을(를) 찾을 수 없습니다. Nextcloud 그룹 폴더 설정을 확인하세요."
              permission_not_set: '- %{group_folder}에 대한 권한을 설정할 수 없습니다.'
            hide_inactive_folders:
              permission_not_set: '- %{path}에 대한 권한을 설정할 수 없습니다.'
            remote_folders:
              not_allowed: The %{username} doesn't have access to the %{group_folder} folder. Please check the folder permissions on Nextcloud.
              not_found: "%{group_folder} folder wasn't found. Please check your Nextcloud setup."
            remove_user_from_group:
              conflict: '다음과 같은 이유로 %{user} 사용자를 %{group} 그룹에서 제거할 수 없습니다: %{reason}'
              failed_to_remove: '다음과 같은 이유로 %{user} 사용자를 %{group} 그룹에서 제거할 수 없습니다: %{reason}'
            rename_project_folder:
              forbidden: OpenProject 사용자에게 %{current_path} 폴더에 대한 액세스 권한이 없습니다.
              not_found: "%{current_path}을(를) 찾을 수 없습니다."
            set_folders_permissions:
              permission_not_set: '- %{path}에 대한 권한을 설정할 수 없습니다.'
          error: 예기치 않은 오류가 발생했습니다. Nextcloud 인스턴스에 연결할 수 있는지 확인하고 OpenProject 작업자 로그에서 자세한 내용을 확인하세요
          group_does_not_exist: "%{group}이(가) 없습니다. Nextcloud 인스턴스 구성을 확인하세요."
          insufficient_privileges: OpenProject에는 %{user}을(를) %{group}에 추가할 수 있는 권한이 충분하지 않습니다. Nextcloud에서 그룹 설정을 확인하세요.
          not_allowed: Nextcloud가 요청을 차단합니다.
          unauthorized: OpenProject could not sync with Nextcloud. Please check your storage and Nextcloud configuration.
          user_does_not_exist: "%{user}이(가) Nextcloud에 없습니다."
        one_drive_sync_service:
          attributes:
            create_folder:
              conflict: '%{folder_name}은(는) 이미 %{parent_location}에 있습니다.'
              not_found: "%{parent_location}을(를) 찾을 수 없습니다."
            hide_inactive_folders:
              permission_not_set: '- %{path}에 대한 권한을 설정할 수 없습니다.'
            remote_folders:
              request_error: OpenProject가 드라이브 %{drive_id}에 액세스할 수 없습니다. 저장소 구성이 올바른지 확인하세요.
            rename_project_folder:
              conflict: 같은 이름의 폴더가 이미 있으므로 OpenProject에서 %{current_path} 폴더의 이름을 %{project_folder_name}(으)로 바꿀 수 없습니다.
              forbidden: OpenProject에는 이름을 바꾸기 위한 %{current_path} 폴더에 대한 액세스 권한이 없습니다.
              not_found: "%{current_path}을(를) 찾을 수 없습니다."
            set_folders_permissions:
              permission_not_set: '- %{path}에 대한 권한을 설정할 수 없습니다.'
          error: 예기치 않은 오류가 발생했습니다. Nextcloud 인스턴스에 연결할 수 있는지 확인하고 OpenProject 작업자 로그에서 자세한 내용을 확인하세요
          not_allowed: OpenProject가 OneDrive 드라이브에 액세스하도록 허용되지 않았습니다. Azure 애플리케이션에 설정된 권한을 확인하세요.
          unauthorized: OpenProject could not sync with OneDrive. Please check your storage and Azure Application configuration.
          user_does_not_exist: "%{user}이(가) Nextcloud에 없습니다."
        upload_link_service:
          not_found: '%{storage_name}에서 대상 폴더 %{folder}을(를) 찾을 수 없습니다.'
  storages:
    buttons:
      complete_without_setup: 이것 없이 완료
      done_complete_setup: 완료, 설정 완료
      done_continue: 완료, 계속
      open_storage: 파일 저장소 열기
      replace_oauth_application: OpenProject OAuth 바꾸기
      replace_oauth_client: '%{provider_type} OAuth 바꾸기'
      save_and_continue: 저장 및 계속
      select_folder: 폴더 선택
    configuration_checks:
      oauth_client_incomplete:
        nextcloud: OpenProject가 OAuth를 사용하여 Nextcloud 데이터에 액세스하도록 허용합니다.
        one_drive: OpenProject가 OAuth를 사용하여 Azure 데이터에 액세스하고 OneDrive/Sharepoint에 연결하도록 허용합니다.
      redirect_uri_incomplete:
        one_drive: 올바른 URI 리디렉션으로 설정을 완료합니다.
    confirm_replace_oauth_application: 이 작업은 현재 OAuth 자격 증명을 재설정합니다. 확인 후 저장소 공급자에서 자격 증명을 다시 입력해야 하며 모든 원격 사용자는 OpenProject에 대해 다시 인증해야 합니다. 계속하시겠습니까?
    confirm_replace_oauth_client: 이 작업은 현재 OAuth 자격 증명을 재설정합니다. 확인 후 저장소 공급자의 새로운 자격 증명을 입력해야 하며 모든 사용자는 %{provider_type}에 대해 다시 인증해야 합니다. 계속하시겠습니까?
    delete_warning:
      input_delete_confirmation: 파일 저장소 이름 %{file_storage}을(를) 입력하여 삭제를 확인합니다.
      irreversible_notice: 파일 저장소를 삭제하면 되돌릴 수 없습니다.
      project_storage: '이 프로젝트에서 %{file_storage}을(를) 삭제하시겠습니까? 이 작업을 확인하려면 아래 필드에 저장소 이름을 입력하세요. 이렇게 하면 다음이 허용됩니다.'
      project_storage_delete_result_1: 이 프로젝트의 작업 패키지에서 해당 저장소의 파일 및 폴더에 대한 모든 링크를 제거합니다.
      project_storage_delete_result_2: 이 저장소에 자동으로 관리되는 프로젝트 폴더가 있는 경우 이 폴더와 해당 파일이 영구적으로 삭제됩니다.
      storage: '%{file_storage}을(를) 삭제하시겠습니까? 이 작업을 확인하려면 아래 필드에 저장소 이름을 입력하세요. 이렇게 하면 다음이 허용됩니다.'
      storage_delete_result_1: 이 저장소를 사용하는 모든 프로젝트의 모든 저장소 설정을 제거합니다.
      storage_delete_result_2: 모든 프로젝트의 작업 패키지에서 해당 저장소의 파일 및 폴더에 대한 모든 링크를 제거합니다.
      storage_delete_result_3: 이 저장소에 자동으로 관리되는 프로젝트 폴더가 있는 경우 이 폴더와 포함된 해당 파일이 영구적으로 삭제됩니다.
    dependencies:
      nextcloud:
        group_folders_app: 그룹 폴더
        integration_app: Integration OpenProject
    enabled_in_projects:
      setup_incomplete_description: 이 저장소의 설정이 완료되지 않았습니다. 여러 프로젝트에서 활성화하기 전에 설정을 완료하세요.
      setup_incomplete_header: 저장소 설정 미완료
    error_invalid_provider_type: 유효한 저장소 공급자를 선택하세요.
    file_storage_view:
      access_management:
        automatic_management: 자동으로 관리되는 액세스 및 폴더
        automatic_management_description: OpenProject가 프로젝트별 폴더를 자동으로 생성하고 해당 사용자 액세스를 관리하도록 하세요. 각 팀원이 항상 올바른 액세스 권한을 갖도록 보장하므로 권장됩니다.
        description: 사용자 액세스 및 폴더 생성의 관리 유형을 선택하세요. 보다 체계적인 구조를 갖추고 모든 관련 사용자에게 액세스를 보장하려면 자동으로 관리되는 액세스를 사용하는 것이 좋습니다.
        manual_management: 수동으로 관리되는 액세스 및 폴더
        manual_management_description: 프로젝트별 폴더를 직접 수동으로 만들고 관리하세요. 관련 사용자에게 액세스 권한이 있는지 수동으로 확인해야 합니다.
        setup_incomplete: 사용자 액세스 및 폴더 생성의 관리 유형을 선택합니다.
        subtitle: 액세스 관리
        title: 액세스 및 프로젝트 폴더
      automatically_managed_folders: 자동으로 관리되는 폴더
      general_information: 일반 정보
      nextcloud_oauth: Nextcloud OAuth
      oauth_applications: OAuth 애플리케이션
      one_drive_oauth: Azure OAuth
      openproject_oauth: OpenProject OAuth
      project_folders: 프로젝트 폴더
      redirect_uri: 리디렉션 URI
      storage_provider: 저장소 공급자
    health:
      checked: '마지막 확인: %{datetime}'
      connection_validation:
        action: 연결 다시 확인
        app_version_mismatch: Integration OpenProject 앱 버전은 지원되지 않습니다. Nextcloud 서버를 업데이트하세요.
        client_id_wrong: 구성된 OAuth 2 클라이언트 ID가 잘못되었습니다. 구성을 확인하세요.
        client_secret_wrong: 구성된 OAuth 2 클라이언트 비밀번호가 잘못되었습니다. 구성을 확인하세요.
        drive_id_wrong: 구성된 Drive ID를 찾을 수 없습니다. 구성을 확인하세요.
        group_folder_not_found: 그룹 폴더를 찾을 수 없습니다.
        group_folder_version_mismatch: 그룹 폴더 버전은 지원되지 않습니다. Nextcloud 서버를 업데이트하세요.
        host_not_found: 구성된 호스트 URL에서 Nextcloud 서버를 찾을 수 없습니다. 구성을 확인하세요.
        missing_dependencies: '파일 저장소에 필수 종속성이 누락되었습니다. 다음 종속성을 추가하세요: %{dependency}.'
        not_configured: 연결에 대한 유효성 검사를 할 수 없습니다. 먼저 구성을 완료하세요.
        placeholder: 서버에 대한 연결을 확인하세요.
        subtitle: 연결 유효성 검사
        tenant_id_wrong: 구성된 디렉터리(테넌트) ID가 잘못되었습니다. 구성을 확인하세요.
        unexpected_content:
          nextcloud: 관리되는 그룹 폴더에서 예기치 않은 콘텐츠가 발견되었습니다.
          one_drive: 드라이브에서 예기치 않은 콘텐츠가 발견되었습니다.
        unknown_error: 연결에 대한 유효성 검사를 할 수 없습니다. 알 수 없는 오류가 발생했습니다. 자세한 내용은 서버 로그를 확인하세요.
        userless_access_denied: 구성된 앱 암호가 잘못되었습니다.
      label_error: 오류
      label_healthy: 정상
      label_pending: 대기 중
      label_warning: 경고
      project_folders:
        subtitle: 자동으로 관리되는 프로젝트 폴더
      since: '%{datetime} 이후'
      title: 상태
    health_email_notifications:
      description_subscribed: 모든 관리자는 이 저장소의 상태 이메일 알림을 받습니다.
      description_unsubscribed: 이 저장소에 대한 상태 이메일 알림이 모든 관리자에 대해 꺼져 있습니다.
      error_could_not_be_saved: 이메일 알림 설정을 저장하지 못했습니다. 다시 시도해 주세요.
      subscribe: 구독
      title: 이메일 알림
      unsubscribe: 구독 취소
    help_texts:
      project_folder: 프로젝트 폴더는 이 프로젝트에 대한 파일 업로드의 기본 폴더입니다. 사용자는 다른 위치에 파일을 계속 업로드할 수 있습니다.
      project_folder_bulk: 프로젝트 폴더는 선택된 모든 프로젝트의 파일 업로드를 위한 기본 폴더입니다. 각 프로젝트 설정에서 이 폴더를 개별적으로 수정할 수 있습니다. 그렇지만 사용자는 다른 위치에 파일을 계속 업로드할 수 있습니다.
    instructions:
      all_available_storages_already_added: 사용 가능한 모든 저장소가 이미 프로젝트에 추가되었습니다.
      automatic_folder: 이렇게 하면 이 프로젝트의 루트 폴더가 자동으로 생성되고 각 프로젝트 멤버의 액세스 권한이 관리됩니다.
      empty_project_folder_validation: 계속하려면 폴더 선택이 필수적입니다.
      existing_manual_folder: 기존 폴더를 이 프로젝트의 루트 폴더로 지정할 수 있습니다. 그러나 권한은 자동으로 관리되지 않으며, 관리자는 관련 사용자에게 액세스 권한이 있는지 수동으로 확인해야 합니다. 선택한 폴더는 여러 프로젝트에서 사용할 수 있습니다.
      host: https://를 포함하여 저장소의 호스트 주소를 추가하세요. 255자 이하여야 합니다.
      managed_project_folders_application_password_caption: '다음에서 이 값을 복사하여 자동으로 관리되는 폴더 활성화: %{provider_type_link}.'
      name: 사용자가 여러 저장소 간에 구별할 수 있도록 저장소에 이름을 지정하세요.
      new_storage: 자세한 내용은 <a target='_blank' href='%{provider_link}'>%{provider_name} 파일 저장소 설정</a> 통합에 대한 문서를 참조하세요.
      nextcloud:
        application_link_text: 애플리케이션 “Integration OpenProject”
        integration: Nextcloud 관리/OpenProject
        oauth_configuration: '%{application_link_text}에서 이러한 값을 복사합니다.'
        provider_configuration: 설정을 수행하기 전에 Nextcloud 인스턴스에서 관리 권한이 있고 %{application_link_text}이(가) 설치되어 있는지 확인하세요.
      no_specific_folder: 기본적으로 각 사용자는 파일을 업로드할 때 고유한 홈 폴더에서 시작합니다.
      no_storage_set_up: 아직 파일 저장소가 설정되지 않았습니다.
      not_logged_into_storage: 프로젝트 폴더를 선택하려면 먼저 로그인하세요
      oauth_application_details: 이 창을 닫으면 클라이언트 비밀 값에 다시 액세스할 수 없습니다. 다음 값을 %{oauth_application_details_link}에 복사하세요.
      oauth_application_details_link_text: Nextcloud OpenProject 통합 설정
      one_drive:
        application_link_text: Azure 포털
        copy_redirect_uri: 리디렉션 URI 복사
        documentation_link_text: OneDrive/SharePoint 파일 저장소 문서
        drive_id: '%{drive_id_link_text}의 단계에 따라 원하는 드라이브의 ID를 복사하세요.'
        integration: OneDrive/SharePoint
        missing_client_id_for_redirect_uri: URI를 생성하려면 OAuth 값을 입력하세요
        oauth_client_redirect_uri: 이 값을 리디렉션 URI 아래의 새로운 웹 리디렉션 URI에 복사하세요.
        oauth_client_secret: 클라이언트 자격 증명 아래에 애플리케이션 클라이언트 비밀번호가 없는 경우 새로운 비밀번호를 생성하세요.
        oauth_configuration: '%{application_link_text}에서 원하는 애플리케이션의 해당 값을 복사합니다.'
        provider_configuration: '%{application_link_text}에서 관리 권한이 있는지 확인하거나 설정을 수행하기 전에 Microsoft 관리자에게 문의하세요. 또한 포털에서 Azure 애플리케이션을 등록하거나 인증을 위해 기존 애플리케이션을 사용해야 합니다.'
        tenant_id: '%{application_link_text}의 원하는 애플리케이션 및 앱 등록에서 디렉터리(테넌트) ID를 복사하세요.'
        tenant_id_placeholder: 이름 또는 UUID
      setting_up_additional_storages: '추가 파일 저장소를 설정하려면 다음을 방문하세요:'
      setting_up_additional_storages_non_admin: 관리자는 관리/파일 저장소에서 추가 파일 저장소를 설정할 수 있습니다.
      setting_up_storages: '파일 저장소를 설정하려면 다음을 방문하세요:'
      setting_up_storages_non_admin: 관리자는 관리/파일 저장소에서 파일 저장소를 설정할 수 있습니다.
      type: '설정을 수행하기 전에 Nextcloud 인스턴스에서 관리 권한이 있고 다음 애플리케이션이 설치되어 있는지 확인하세요.'
      type_link_text: "“Integration OpenProject”"
    label_active: 활성
    label_add_new_storage: 새로운 저장소 추가
    label_automatic_folder: 자동으로 관리되는 권한이 있는 새 폴더
    label_creation_time: 생성 시간
    label_creator: 생성자
    label_delete_storage: 저장소 삭제
    label_edit_storage: 저장소 편집
    label_edit_storage_access_management: 저장소 액세스 관리 편집
    label_edit_storage_automatically_managed_folders: 저장소 자동 관리 폴더 편집
    label_edit_storage_host: 저장소 호스트 편집
    label_existing_manual_folder: 수동으로 관리되는 권한이 있는 기존 폴더
    label_file_storage: 파일 저장소
    label_host: 호스트 URL
    label_inactive: 비활성
    label_managed_project_folders:
      application_password: 애플리케이션 암호
      automatically_managed_folders: 자동으로 관리되는 폴더
    label_name: 이름
    label_new_file_storage: 새로운 %{provider} 저장소
    label_new_storage: 새로운 저장소
    label_no_selected_folder: 선택된 폴더 없음
    label_no_specific_folder: 특정 폴더 없음
    label_oauth_client_id: OAuth 클라이언트 ID
    label_openproject_oauth_application_id: OpenProject OAuth 클라이언트 ID
    label_openproject_oauth_application_secret: OpenProject OAuth 클라이언트 비밀번호
    label_project_folder: 프로젝트 폴더
    label_provider: 공급자
    label_redirect_uri: 리디렉션 URI
    label_show_storage_redirect_uri: 리디렉션 URI 표시
    label_status: 상태
    label_storage: 저장소
    label_uri: URI
    member_connection_status:
      connected: 연결됨
      connected_no_permissions: 사용자 역할에 저장소 권한이 없습니다
      not_connected: 연결되지 않았습니다. 사용자는 다음 %{link}을(를) 통해 저장소에 로그인해야 합니다.
    members_no_results: 표시할 멤버가 없습니다.
    no_results: 아직 저장소가 설정되지 않았습니다.
    oauth_access_granted_modal:
      access_granted: 엑세스 권한 부여됨
      project_settings:
        access_granted_screen_reader: 액세스 권한이 부여되었습니다. 이제 %{storage} 사용 준비가 완료되었습니다.
        storage_ready: 이제 %{storage} 사용 준비가 완료되었습니다.
      storage_admin:
        access_granted_screen_reader: 액세스 권한이 부여되었습니다. 이제 %{storage}에 프로젝트를 추가할 준비가 되었습니다.
        storage_ready: 이제 %{storage}에 프로젝트를 추가할 준비가 되었습니다.
    oauth_grant_nudge_modal:
      cancel_button_label: 나중에 하겠습니다
      heading: '%{provider_type}에 로그인 필요'
      login_button_aria_label: '%{storage}에 로그인'
      login_button_label: "%{provider_type} 로그인"
      project_settings:
        description: 프로젝트 폴더에 액세스하려면 %{storage}에 로그인해야 합니다.
      requesting_access_to: '%{storage}에 대한 액세스 요청'
      storage_admin:
        description: 이 저장소에 프로젝트를 추가하려면 %{provider_type}에 로그인해야 합니다. 로그인한 후 다시 시도하세요.
    open_project_storage_modal:
      success:
        subtitle: 리디렉션 중입니다
        title: 통합 설정 완료됨
      waiting:
        subtitle: 잠시 기다려 주세요. 시간이 좀 걸릴 수 있습니다.
        title: 프로젝트 폴더에 대한 권한을 설정하는 중입니다.
    page_titles:
      file_storages:
        delete: 파일 저장소 삭제
        subtitle: 작업 패키지의 파일을 업로드하고, 링크하고, 관리하려면 외부 파일 저장소를 추가하세요.
      managed_project_folders:
        subtitle: |-
          OpenProject가 프로젝트별 폴더를 자동으로 생성하도록 합니다. 각 팀원이 항상 올바른 액세스 권한을 갖도록 보장하므로 권장됩니다.
        subtitle_short: OpenProject가 프로젝트별 폴더를 자동으로 생성하도록 하세요.
        title: 자동으로 관리되는 프로젝트 폴더
      project_settings:
        delete: 파일 저장소 삭제
        edit: 이 프로젝트에 대한 파일 저장소 편집
        members_connection_status: 멤버 연결 상태
        new: 이 프로젝트에 파일 저장소 추가
      project_storage_members:
        subtitle: 모든 프로젝트 멤버의 저장소 %{storage_name_link}에 대한 연결 상태를 확인하세요.
        title: 멤버 연결 상태
    permission_header_explanation: '외부 저장소에 대한 파일 권한은 자동으로 관리되는 프로젝트 폴더 내의 폴더와 파일에만 적용됩니다. 모든 저장소 공급자가 모든 파일 권한을 지원하는 것은 아닙니다. 자세한 내용은 <a target=''_blank'' href=''https://www.openproject.org/docs/system-admin-guide/users-permissions/roles-permissions/#file-storages-permissions''>파일 저장소 권한</a>에 대한 설명서를 참조하세요.'
    provider_types:
      label: 공급자 유형
      nextcloud:
        label_oauth_client_id: Nextcloud OAuth 클라이언트 ID
        label_oauth_client_secret: Nextcloud OAuth 클라이언트 비밀번호
        name: Nextcloud
        name_placeholder: '예: Nextcloud'
      one_drive:
        label_oauth_client_id: Azure OAuth 애플리케이션(클라이언트) ID
        label_oauth_client_secret: Azure OAuth 클라이언트 비밀번호 값
        name: OneDrive/SharePoint
        name_placeholder: '예: OneDrive'
    show_attachments_toggle:
      description: '이 옵션을 비활성화하면 작업 패키지 파일 탭에서 첨부 파일 목록이 숨겨집니다. 작업 패키지 설명에 첨부된 파일은 내부 첨부 파일 저장소에 계속 업로드됩니다. '
      label: 작업 패키지 파일 탭에 첨부 파일 표시
    storage_list_blank_slate:
      description: 여기에서 보려면 저장소를 추가합니다.
      heading: 아직 저장소가 없습니다.
    successful_storage_connection: Storage connected successfully! Remember to activate the storage in the Projects tab for each desired project to use it.
    upsale:
      description: |-
        OpenProject를 사용하여 OneDrive/SharePoint를 파일 저장소로 통합합니다. 파일을 업로드하고 프로젝트의 작업 패키지에 직접 링크합니다.
      title: OneDrive/SharePoint 통합
